// 定数
final int     Init_PosX        = 10;                 // ウィンドウの初期位置（x座標）
final int     Init_PosY        = 10;                 // ウィンドウの初期位置（y座標）

final int     BG_color[][]     = {{255, 255, 255},  // 背景色：白，黒，灰色
                                  {  0,   0,   0},
                                  {128, 128, 128}};
final int     Plot_size        = 5;                 // ターゲットマーカーのサイズ
final int     Plot_color[][]   = {{255,  80,  80},  // ターゲットマーカーの色 : 赤，白，黒 
                                  {255, 255, 255},
                                  {0, 0, 0}};  
final boolean Guide_line          = true;           // ガイドライン表示（通常，QuickMeasure共通）
final boolean Mousepoint_realtime = true;           // マウスポインターのx, y座標をリアルタイム表示して欲しくない場合はfalseに変更
final int     Define_stick[][]    = {};             // 全計測点を順に繋ぐ
final String  Image_filename      = "merged-";      // 連番ファイル名のヘッド部
final String  [] Image_type_ext   = {".jpg", ".png", ".tif", ".tga"}; 
                                  
// Preveiw関係
final int     Skip_frame_plus         =   10;   // Ctrl + → で進むコマ数
final int     Skip_frame_minus        =    5;   // Ctrl + ← で戻るコマ数
final int     Delay_preview_per_image =  100;   // [ms]  // 画像間
final int     Delay_export_per_image  =   10;   // [ms]  // 画像間（エクスポート時）
final int     Delay_export_after      =   50;   // [ms]  // 最後（エクスポート時）

// Quick measure関係
final float   Calibration         = 0.0;                // 単位ピクセル当たりの長さ．0.0の時は無効（pixel）．あくまでQuick measureの距離表示のみ
final String  Cal_unit            = "mm";               // 距離表示の単位．単なる文字列なので，m, cm, inchなど，なんでもＯＫ

// 言語設定（言語パック）
final String  Lang = "ja";  // 日本語版は"ja"，英語版に変更する場合は "en"に
